body {
	background-image: url(/_elements/backgrnd.gif); 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	cursor: auto;
	margin: 0px;
}
table,td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a {
	color: #0000c0;
}
.title {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.note {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
}
.smalert {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	color: #FF0000;
}
.alert {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #FF0000;
}
.smnote {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
}
.menu {
	font-size: 12px;
	color: #c00000;
}
a.top {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #7c1120;
}
a.top:hover {
	text-decoration: underline;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #7c1120;
}
a.topmenulink {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background-color: #e8c7da;
}
a.topmenulink:hover {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background-color: #7c1120;
}
a.topmenulink2 {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background-color: #7c1120;
}
a.topmenulink2:hover {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background-color: #7c1120;
}
a.topmenulink3 {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #dddddd;
	background-color: #7c1120;
}
.topmenu {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background-color: #e8c7da;
	cursor: pointer;
	border-style: solid;
	border-color: #b85993;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-width: 2px;
	border-bottom-width: 2px;
}
div.container { width: 90%; text-align: left; }
.topmenu2 {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background-color: #7c1120;
	cursor: pointer;
	border-style: solid;
	border-left-color: #af4453;
	border-right-color: #49000d;
	border-top-color: #af4453;
	border-bottom-color: #49000d;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-width: 2px;
	border-bottom-width: 2px;
}
.topmenu3 {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #dddddd;
	background-color: #7c1120;
	cursor: pointer;
	border-style: solid;
	border-left-color: #27000b;
	border-right-color: #af4453;
	border-top-color: #27000b;
	border-bottom-color: #af4453;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-width: 2px;
	border-bottom-width: 2px;
}
.main {
	color: #000000;
	background-color: #c7dae8;
	border-style: solid;
	border-color: #5993b8;
	border-width: 1px;
	text-align: left;
}
.main1 {
	color: #000000;
	background-color: #c7dae8;
	border-style: solid;
	border-color: #5993b8;
	border-width: 1px;
	text-align: left;
}
.main2 {
	color: #000000;
	background-color: #c7e8da;
	border-style: solid;
	border-color: #59b893;
	border-width: 1px;
	text-align: left;
}
.main5 {
	color: #000000;
	background-color: #FFC0C0;
	border-style: solid;
	border-color: #FF5858;
	border-width: 1px;
	text-align: left;
}
.main3 {
	color: #000000;
	background-color: #e8c7da;
	border-style: solid;
	border-color: #b85993;
	border-width: 1px;
	text-align: left;
}
.main4 {
	color: #ffffff;
	background-color: #08736b;
	border-style: solid;
	border-color: #082943;
	border-width: 1px;
	text-align: left;
}
.cart {
	background-color: #dac7e8;
	border-style: solid;
	border-color: #9359b8;
	border-width: 1px;
	text-align: center;
}
a.cartlink {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background-color: #dac7e8;
}
a.cartlink:hover {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background-color: #7c1120;
}
a.cartlink2 {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background-color: #7c1120;
}
a.cartlink2:hover {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background-color: #7c1120;
}
a.cartlink3 {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #dddddd;
	background-color: #7c1120;
}
.cart2 {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background-color: #7c1120;
	cursor: pointer;
	border-style: solid;
	border-left-color: #af4453;
	border-right-color: #49000d;
	border-top-color: #af4453;
	border-bottom-color: #49000d;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
}
.cart3 {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #dddddd;
	background-color: #7c1120;
	cursor: pointer;
	border-style: solid;
	border-left-color: #27000b;
	border-right-color: #af4453;
	border-top-color: #27000b;
	border-bottom-color: #af4453;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
}
a.cartadjust {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #0000ff;
}
a.cartadjust:hover {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #ff0000;
}
.checkouttable {
	background-color: #e8e8b7;
	border-style: solid;
	border-left-color: #000000;
	border-right-color: #ffffd7;
	border-top-color: #000000;
	border-bottom-color: #ffffd7;
	border-left-width: 2px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
}
.checkoutform {
	background-color: #c7e8da;
	text-align: center;
	font-weight: bold;
	border-style: solid;
	border-color: #000000;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
}
.images {
	text-align: left;
	border: 1px solid #0000C0; 
}
.featured {
	text-align: center;
}
.pageheader {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #ff0000;
	text-align: center;
}

span.featitemname { text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000; }

span.lotprice { text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #047165; }

span.tablelotprice { text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF; }